{
  "commands.skin_changer.skin.loading": "Загрузка скина...",
  "commands.skin_changer.skin.load_failed": "Не удалось загрузить скин",
  "commands.skin_changer.skin.load_succeeded": "Скин успешно загружен",
  "commands.skin_changer.skin.removing": "Снятие кожи...",
  "commands.skin_changer.skin.remove_succeeded": "Кожа удалена успешно",
  "commands.skin_changer.cape.loading": "Загрузка плаща...",
  "commands.skin_changer.cape.load_failed": "Не удалось загрузить плащ",
  "commands.skin_changer.cape.load_succeeded": "Мыс успешно загружен",
  "commands.skin_changer.cape.removing": "Снимаем плащ...",
  "commands.skin_changer.cape.remove_succeeded": "Накидка успешно снята"
}